
Robotics Service Bus - Enhancement #1135
Move packaging rules to separate file
08/08/2012 01:38 AM - J. Moringen

Status: Resolved Start date: 08/08/2012
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: YARP Connector Estimated time: 0.00 hour
Target version: rsb-0.9
Description

Associated revisions
Revision d1542212 - 08/08/2012 04:54 PM - J. Moringen
Moved CPack packaging rules to separate file
fixes #1135
    -  CMakeLists.txt: removed CPack packaging rules; moved to

  cpack/DebianUbuntu.cmake; fixed install rules; fixed version
  variables

    -  cpack/CPackInclude.cmake: new file; includes CPack and contains
  basic CPack configuration logic

    -  cpack/DebianUbuntu.cmake: new file; contains CPack packaging rules
  for Ubuntu

History
#1 - 08/10/2012 04:31 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-yarp-cl|commit:d154221274b3ef9bc9f424393d178b5d5f21bd92.
